WordPress Link Library Plugin 'searchll' Parameter SQL Injection Vulnerability

Bugtraq ID: 49756
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 24 2011 12:00AM
Updated: Sep 24 2011 12:00AM
Credit: Miroslav Stampar
Vulnerable: WordPress Link Library 5.2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus